/* cover */
.cover_bd {
    display: grid;
    grid-template-columns: 1fr;
    height: 100%;
    background: url(../images/AB1) no-repeat;
    background-size: cover;
}

.cover_content {
    justify-self: center;
    align-self: center;
}

@media (max-width: 991px) {

    .cover {
        height: 280px;
    }
}

@media (max-width: 768px) {

    .cover {
        height: 210px;
    }

    .cover_bd h1 {
        text-align: center;
        font-size: 56px;
    }

}

@media (max-width: 576px) {
    .cover {
        height: 210px;
    }

    .cover_bd h1 {
        text-align: center;
        font-size: 30px;
    }
}


/* blog */
.blog_content_bd {
    padding: 50px 0px;
}

.blog_content_main{
    border-bottom: 1px solid #e5e5e5;
}

.blog_bd
{
    display: grid;
    grid-template-columns: 8fr 3fr;
    column-gap: 40px;
    }


.blog_content_bd_img {
    width: 100%;
    margin-bottom: 35px;
    height: 480px;
}

.blog_content_bd_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.blog_content_h1 {
    font-size: 24px;
    color: #000;
    margin-bottom: 25px;
}

.blog_content_date_p {
    color: grey;
    margin-bottom: 15px;
}

.blog_content_date_p span {
    color: #000;
}

.blog_content {
    height: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}

.blog_content_p {
    color: #000;
    font-size: 16px;
    line-height: 25px;
}

.blog_content_a a {
    color: #000;
    font-size: 14px;
    padding-bottom: 3px;
    border-bottom: 3px solid #daa14d;
    font-weight: 700;
    margin-top: 20px;
}

.blog_content_side_img {
    max-width: 100%;
    height: 600px;
    padding: 50px 0px;
    position: relative;
}

.blog_content_side_img img{
    max-width: 100%;
    height: 600px;
    object-fit: cover;
    position: absolute;
    z-index: -1;
}

.blog_content_side_img_bg{
    filter: brightness(50%);
}

.blog_content_side_img_logo {
    max-width: 100%;
    max-height: 100px;
    display: flex;
    justify-content: center;
}

.blog_content_side_img_logo img {
    max-width: 190px;
    max-height: 100px;
}

.blog_content_side_img{
    display: grid;
    margin-top: 50px;
}

.blog_content_side_img_p
,.blog_content_side_img_h1 {
    text-align: center;
    display: block;
}

.blog_content_side_img h1 {
    margin-top: 280px;
    font-size: 24px;
}

.blog_content_side_img p {
    margin-top: 5px;
    font-size: 28px;
    font-weight: 700;
}


.blog_content_side_img p {
    margin-top: 5px;
    font-size: 28px;
    font-weight: 700;
}

.blog_content_side_img a {
    margin-top: 50px;
    font-size: 14px;
    background-color: #daa14d;
    font-weight: 500;
    display: inline-block;
    max-width: 300px;    
    justify-self: center;
    border-radius: 30px;
    font-weight: 500;
    padding: 10px 35px;
}

.blog_content_side_img_a {
    justify-self: center;
}

.grid_column_1 {
grid-column: 1;
}

.grid_column_2 {
    grid-column: 2;
}


@media (max-width: 1280px)  {


    .blog_content_bd_img {
        width: 100%;
        margin-bottom: 35px;
        height: 380px;
    }

}


@media (max-width: 991px)  {

    .blog_bd {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 40px;
    }

    .blog_content_side{
        display: none;
    }

    .blog_content_bd_img {
        width: 100%;
        margin-bottom: 35px;
        height: 380px;
    }

}

@media (max-width: 576px)  {

    .blog_bd {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 40px;
    }

    .blog_content_side{
        display: none;
    }

    .blog_content_bd_img {
        width: 100%;
        margin-bottom: 35px;
        height: 280px;
    }

    .blog_content_h1 {
        font-size: 18px;
        color: #000;
        margin-bottom: 25px;
    }

    .blog_content p {
        color: #000;
        font-size: 13px;
        line-height: 25px;
    }

    .blog_content_a a {
        color: #000;
        font-size: 13px;
        padding-bottom: 3px;
        border-bottom: 3px solid #daa14d;
        font-weight: 700;
    }
}

